.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.108398;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m3{transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.542657,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.542657,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.542657,0.000000,0.000000,0.577295,0,0);}
.m1{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.086669px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.705520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.705520px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.086669px;}
._6{margin-left:-120.365859px;}
._5{margin-left:-114.493527px;}
._8{margin-left:-65.342400px;}
._9{margin-left:-61.344000px;}
._a{margin-left:-45.677280px;}
._4{margin-left:-37.077850px;}
._3{margin-left:-32.341697px;}
._0{margin-left:-2.120000px;}
._b{margin-left:-1.036000px;}
._1{width:27.816000px;}
._2{width:70.027200px;}
._7{width:245.962142px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(42,62,146);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:2.342400px;}
.fs9{font-size:7.055200px;}
.fs7{font-size:7.629600px;}
.fs8{font-size:9.441200px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:27.895200px;}
.fs1{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fsa{font-size:39.850400px;}
.fs0{font-size:40.000000px;}
.y0{bottom:70.429952px;}
.y5b{bottom:76.392436px;}
.y9b{bottom:82.650437px;}
.y5a{bottom:93.018523px;}
.y58{bottom:93.018994px;}
.y59{bottom:109.644610px;}
.y57{bottom:109.645081px;}
.y56{bottom:109.647381px;}
.y9a{bottom:110.256716px;}
.y55{bottom:128.436522px;}
.y66{bottom:143.026606px;}
.y65{bottom:143.122899px;}
.y54{bottom:145.062609px;}
.y99{bottom:149.061183px;}
.y52{bottom:161.688099px;}
.y53{bottom:161.688696px;}
.y67{bottom:162.797101px;}
.y98{bottom:165.687270px;}
.y51{bottom:178.314783px;}
.y4e{bottom:178.315004px;}
.y97{bottom:182.313357px;}
.y4f{bottom:194.940734px;}
.y50{bottom:194.940870px;}
.y4d{bottom:194.941091px;}
.y4c{bottom:194.943391px;}
.y96{bottom:198.939443px;}
.y4b{bottom:213.732532px;}
.y95{bottom:215.565530px;}
.y4a{bottom:230.358619px;}
.y94{bottom:232.191617px;}
.y49{bottom:246.984706px;}
.y48{bottom:246.987034px;}
.y93{bottom:248.817704px;}
.y92{bottom:265.443791px;}
.y47{bottom:265.776313px;}
.y46{bottom:282.402400px;}
.y91{bottom:298.160929px;}
.y43{bottom:299.027337px;}
.y44{bottom:299.027563px;}
.y45{bottom:299.028487px;}
.y42{bottom:301.842466px;}
.y90{bottom:317.558030px;}
.y41{bottom:320.631607px;}
.y40{bottom:337.257694px;}
.y3f{bottom:353.883781px;}
.y3e{bottom:353.886108px;}
.y8f{bottom:367.897480px;}
.y3c{bottom:372.675125px;}
.y3d{bottom:372.676081px;}
.y8e{bottom:386.370864px;}
.y3b{bottom:394.564523px;}
.y8d{bottom:411.771368px;}
.y3a{bottom:416.098307px;}
.y62{bottom:426.284768px;}
.y39{bottom:429.953380px;}
.y38{bottom:443.808452px;}
.y61{bottom:445.865918px;}
.y60{bottom:458.934151px;}
.y8c{bottom:462.112943px;}
.y37{bottom:468.072702px;}
.y5e{bottom:471.905485px;}
.y8b{bottom:480.586326px;}
.y5f{bottom:483.740450px;}
.y36{bottom:484.698789px;}
.y8a{bottom:499.059710px;}
.y35{bottom:501.324737px;}
.y64{bottom:513.873365px;}
.y63{bottom:516.231591px;}
.y34{bottom:517.950824px;}
.y89{bottom:524.460445px;}
.y33{bottom:534.576911px;}
.y32{bottom:551.203275px;}
.y31{bottom:567.829362px;}
.y5d{bottom:571.832139px;}
.y5c{bottom:571.963328px;}
.y88{bottom:574.799849px;}
.y30{bottom:584.455311px;}
.y87{bottom:594.196951px;}
.y2f{bottom:601.081675px;}
.y2e{bottom:617.707623px;}
.y86{bottom:619.598379px;}
.y2d{bottom:634.333849px;}
.y2c{bottom:650.959797px;}
.y2b{bottom:667.585884px;}
.y85{bottom:669.937921px;}
.y2a{bottom:686.513645px;}
.y84{bottom:689.335161px;}
.y83{bottom:707.808545px;}
.y29{bottom:714.197119px;}
.y28{bottom:730.823206px;}
.y82{bottom:733.210435px;}
.y26{bottom:747.449148px;}
.y27{bottom:747.449293px;}
.y25{bottom:764.075380px;}
.y24{bottom:783.002794px;}
.y81{bottom:783.549515px;}
.y80{bottom:802.023038px;}
.y7f{bottom:827.423773px;}
.y7e{bottom:877.764839px;}
.y7d{bottom:897.162079px;}
.y1b{bottom:906.305180px;}
.y21{bottom:906.305277px;}
.y1e{bottom:913.782029px;}
.y23{bottom:913.782167px;}
.y7c{bottom:915.635602px;}
.y1c{bottom:920.108462px;}
.y1a{bottom:921.258683px;}
.y20{bottom:921.258780px;}
.y1d{bottom:928.735531px;}
.y22{bottom:928.735670px;}
.y7b{bottom:934.108986px;}
.y19{bottom:936.212186px;}
.y1f{bottom:936.212282px;}
.y7a{bottom:959.509952px;}
.y18{bottom:960.022358px;}
.y17{bottom:986.321826px;}
.y16{bottom:986.322524px;}
.y15{bottom:1002.947913px;}
.y14{bottom:1002.948037px;}
.y79{bottom:1009.849125px;}
.y78{bottom:1009.850104px;}
.y12{bottom:1019.573549px;}
.y13{bottom:1019.574000px;}
.y76{bottom:1028.322717px;}
.y77{bottom:1028.323478px;}
.y11{bottom:1036.200503px;}
.y75{bottom:1046.796446px;}
.y74{bottom:1046.796939px;}
.y10{bottom:1052.826590px;}
.y73{bottom:1065.269414px;}
.y72{bottom:1065.269552px;}
.yf{bottom:1069.452677px;}
.y71{bottom:1083.743075px;}
.ye{bottom:1086.078486px;}
.y1{bottom:1098.159971px;}
.y68{bottom:1099.023604px;}
.y70{bottom:1102.216459px;}
.yd{bottom:1102.704573px;}
.yc{bottom:1119.330799px;}
.y6f{bottom:1120.689981px;}
.yb{bottom:1135.956886px;}
.y6e{bottom:1139.163504px;}
.ya{bottom:1152.582973px;}
.y6d{bottom:1157.636888px;}
.y8{bottom:1169.207990px;}
.y9{bottom:1169.208783px;}
.y6c{bottom:1176.110410px;}
.y7{bottom:1185.834870px;}
.y6{bottom:1185.835113px;}
.y6b{bottom:1194.583932px;}
.y5{bottom:1202.460957px;}
.y6a{bottom:1213.057316px;}
.y4{bottom:1221.387632px;}
.y69{bottom:1238.458051px;}
.y3{bottom:1245.386049px;}
.y2{bottom:1271.710918px;}
.hb{height:1.707610px;}
.he{height:5.143241px;}
.hc{height:5.561978px;}
.hd{height:6.882635px;}
.h7{height:17.484375px;}
.h6{height:18.592260px;}
.h5{height:21.515625px;}
.h9{height:21.667969px;}
.h4{height:25.101562px;}
.h3{height:25.279297px;}
.h8{height:27.084961px;}
.ha{height:28.890625px;}
.h11{height:35.725261px;}
.h2{height:35.859375px;}
.h10{height:36.113281px;}
.hf{height:1207.700483px;}
.h1{height:1300.067633px;}
.h0{height:1371.652174px;}
.w1{width:169.724638px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2e{left:34.823108px;}
.x30{left:91.789802px;}
.x2{left:94.676329px;}
.x19{left:101.578048px;}
.x6{left:109.159038px;}
.x5{left:111.690142px;}
.x7{left:114.942841px;}
.x2f{left:119.982434px;}
.x3{left:122.283026px;}
.x1a{left:140.903870px;}
.x4{left:145.288446px;}
.x1c{left:188.665445px;}
.x8{left:193.606626px;}
.x9{left:197.466192px;}
.x1d{left:199.453467px;}
.xa{left:205.932791px;}
.x1e{left:211.001670px;}
.x1b{left:235.226432px;}
.x23{left:249.029687px;}
.xb{left:270.304566px;}
.xc{left:353.537944px;}
.xd{left:364.713903px;}
.x1f{left:376.950338px;}
.x20{left:387.738359px;}
.x21{left:399.286562px;}
.x22{left:410.074122px;}
.xf{left:433.139118px;}
.xe{left:453.163993px;}
.x10{left:466.643593px;}
.x11{left:526.612087px;}
.x12{left:531.604735px;}
.x14{left:616.302428px;}
.x13{left:617.462818px;}
.x2a{left:622.270310px;}
.x28{left:669.307587px;}
.x27{left:673.588730px;}
.x26{left:675.544411px;}
.x15{left:696.758418px;}
.x2d{left:699.200527px;}
.x16{left:701.000079px;}
.x2b{left:707.834412px;}
.x29{left:720.694937px;}
.x24{left:743.907969px;}
.x25{left:756.478429px;}
.x17{left:784.036992px;}
.x18{left:785.697786px;}
.x2c{left:795.222968px;}
.x1{left:935.402126px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.050043pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.407371pt;}
.ws2{word-spacing:-0.407371pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.050043pt;}
._6{margin-left:-69.499952pt;}
._5{margin-left:-66.109233pt;}
._8{margin-left:-37.729085pt;}
._9{margin-left:-35.420385pt;}
._a{margin-left:-26.374329pt;}
._4{margin-left:-21.408968pt;}
._3{margin-left:-18.674285pt;}
._0{margin-left:-1.224100pt;}
._b{margin-left:-0.598192pt;}
._1{width:16.061121pt;}
._2{width:40.434115pt;}
._7{width:142.019982pt;}
.fs6{font-size:1.352515pt;}
.fs9{font-size:4.073714pt;}
.fs7{font-size:4.405376pt;}
.fs8{font-size:5.451404pt;}
.fs2{font-size:13.857741pt;}
.fs3{font-size:16.106852pt;}
.fs1{font-size:16.167364pt;}
.fs4{font-size:17.322176pt;}
.fs5{font-size:18.476987pt;}
.fsa{font-size:23.009854pt;}
.fs0{font-size:23.096234pt;}
.y0{bottom:40.666667pt;}
.y5b{bottom:44.109440pt;}
.y9b{bottom:47.722847pt;}
.y5a{bottom:53.709440pt;}
.y58{bottom:53.709712pt;}
.y59{bottom:63.309440pt;}
.y57{bottom:63.309712pt;}
.y56{bottom:63.311040pt;}
.y9a{bottom:63.662874pt;}
.y55{bottom:74.160000pt;}
.y66{bottom:82.584400pt;}
.y65{bottom:82.640000pt;}
.y54{bottom:83.760000pt;}
.y99{bottom:86.068800pt;}
.y52{bottom:93.359655pt;}
.y53{bottom:93.360000pt;}
.y67{bottom:94.000000pt;}
.y98{bottom:95.668800pt;}
.y51{bottom:102.960000pt;}
.y4e{bottom:102.960128pt;}
.y97{bottom:105.268800pt;}
.y4f{bottom:112.559922pt;}
.y50{bottom:112.560000pt;}
.y4d{bottom:112.560128pt;}
.y4c{bottom:112.561456pt;}
.y96{bottom:114.868800pt;}
.y4b{bottom:123.410416pt;}
.y95{bottom:124.468800pt;}
.y4a{bottom:133.010416pt;}
.y94{bottom:134.068800pt;}
.y49{bottom:142.610416pt;}
.y48{bottom:142.611760pt;}
.y93{bottom:143.668800pt;}
.y92{bottom:153.268800pt;}
.y47{bottom:153.460800pt;}
.y46{bottom:163.060800pt;}
.y91{bottom:172.159867pt;}
.y43{bottom:172.660136pt;}
.y44{bottom:172.660267pt;}
.y45{bottom:172.660800pt;}
.y42{bottom:174.285608pt;}
.y90{bottom:183.359867pt;}
.y41{bottom:185.134568pt;}
.y40{bottom:194.734568pt;}
.y3f{bottom:204.334568pt;}
.y3e{bottom:204.335912pt;}
.y8f{bottom:212.426160pt;}
.y3c{bottom:215.184800pt;}
.y3d{bottom:215.185352pt;}
.y8e{bottom:223.092800pt;}
.y3b{bottom:227.823867pt;}
.y8d{bottom:237.759200pt;}
.y3a{bottom:240.257600pt;}
.y62{bottom:246.139322pt;}
.y39{bottom:248.257600pt;}
.y38{bottom:256.257600pt;}
.y61{bottom:257.445593pt;}
.y60{bottom:264.991267pt;}
.y8c{bottom:266.826720pt;}
.y37{bottom:270.267920pt;}
.y5e{bottom:272.480991pt;}
.y8b{bottom:277.493360pt;}
.y5f{bottom:279.314570pt;}
.y36{bottom:279.867920pt;}
.y8a{bottom:288.160000pt;}
.y35{bottom:289.467840pt;}
.y64{bottom:296.713491pt;}
.y63{bottom:298.075145pt;}
.y34{bottom:299.067840pt;}
.y89{bottom:302.826533pt;}
.y33{bottom:308.667840pt;}
.y32{bottom:318.268000pt;}
.y31{bottom:327.868000pt;}
.y5d{bottom:330.179227pt;}
.y5c{bottom:330.254976pt;}
.y88{bottom:331.892800pt;}
.y30{bottom:337.467920pt;}
.y87{bottom:343.092800pt;}
.y2f{bottom:347.068080pt;}
.y2e{bottom:356.668000pt;}
.y86{bottom:357.759733pt;}
.y2d{bottom:366.268080pt;}
.y2c{bottom:375.868000pt;}
.y2b{bottom:385.468000pt;}
.y85{bottom:386.826080pt;}
.y2a{bottom:396.397000pt;}
.y84{bottom:398.026160pt;}
.y83{bottom:408.692800pt;}
.y29{bottom:412.381600pt;}
.y28{bottom:421.981600pt;}
.y82{bottom:423.360000pt;}
.y26{bottom:431.581517pt;}
.y27{bottom:431.581600pt;}
.y25{bottom:441.181600pt;}
.y24{bottom:452.110400pt;}
.y81{bottom:452.426080pt;}
.y80{bottom:463.092800pt;}
.y7f{bottom:477.759333pt;}
.y7e{bottom:506.826560pt;}
.y7d{bottom:518.026640pt;}
.y1b{bottom:523.305920pt;}
.y21{bottom:523.305976pt;}
.y1e{bottom:527.623096pt;}
.y23{bottom:527.623176pt;}
.y7c{bottom:528.693360pt;}
.y1c{bottom:531.276016pt;}
.y1a{bottom:531.940160pt;}
.y20{bottom:531.940216pt;}
.y1d{bottom:536.257336pt;}
.y22{bottom:536.257416pt;}
.y7b{bottom:539.360000pt;}
.y19{bottom:540.574400pt;}
.y1f{bottom:540.574456pt;}
.y7a{bottom:554.026667pt;}
.y18{bottom:554.322533pt;}
.y17{bottom:569.508000pt;}
.y16{bottom:569.508403pt;}
.y15{bottom:579.108000pt;}
.y14{bottom:579.108071pt;}
.y79{bottom:583.092800pt;}
.y78{bottom:583.093366pt;}
.y12{bottom:588.707740pt;}
.y13{bottom:588.708000pt;}
.y76{bottom:593.759560pt;}
.y77{bottom:593.760000pt;}
.y11{bottom:598.308240pt;}
.y75{bottom:604.426400pt;}
.y74{bottom:604.426685pt;}
.y10{bottom:607.908240pt;}
.y73{bottom:615.092800pt;}
.y72{bottom:615.092879pt;}
.yf{bottom:617.508240pt;}
.y71{bottom:625.759600pt;}
.ye{bottom:627.108080pt;}
.y1{bottom:634.084000pt;}
.y68{bottom:634.582667pt;}
.y70{bottom:636.426240pt;}
.yd{bottom:636.708080pt;}
.yc{bottom:646.308160pt;}
.y6f{bottom:647.092960pt;}
.yb{bottom:655.908160pt;}
.y6e{bottom:657.759680pt;}
.ya{bottom:665.508160pt;}
.y6d{bottom:668.426320pt;}
.y8{bottom:675.107542pt;}
.y9{bottom:675.108000pt;}
.y6c{bottom:679.093040pt;}
.y7{bottom:684.708000pt;}
.y6{bottom:684.708140pt;}
.y6b{bottom:689.759760pt;}
.y5{bottom:694.308000pt;}
.y6a{bottom:700.426400pt;}
.y4{bottom:705.236373pt;}
.y69{bottom:715.092933pt;}
.y3{bottom:719.093200pt;}
.y2{bottom:734.293333pt;}
.hb{height:0.985984pt;}
.he{height:2.969737pt;}
.hc{height:3.211519pt;}
.hd{height:3.974074pt;}
.h7{height:10.095581pt;}
.h6{height:10.735280pt;}
.h5{height:12.423248pt;}
.h9{height:12.511212pt;}
.h4{height:14.493789pt;}
.h3{height:14.596414pt;}
.h8{height:15.639015pt;}
.ha{height:16.681616pt;}
.h11{height:20.627975pt;}
.h2{height:20.705413pt;}
.h10{height:20.852020pt;}
.hf{height:697.333333pt;}
.h1{height:750.666667pt;}
.h0{height:792.000000pt;}
.w1{width:98.000000pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.x2e{left:20.107067pt;}
.x30{left:52.999969pt;}
.x2{left:54.666667pt;}
.x19{left:58.651760pt;}
.x6{left:63.029068pt;}
.x5{left:64.490542pt;}
.x7{left:66.368670pt;}
.x2f{left:69.278560pt;}
.x3{left:70.606935pt;}
.x1a{left:81.358720pt;}
.x4{left:83.890400pt;}
.x1c{left:108.936533pt;}
.x8{left:111.789600pt;}
.x9{left:114.018136pt;}
.x1d{left:115.165600pt;}
.xa{left:118.906800pt;}
.x1e{left:121.833600pt;}
.x1b{left:135.821120pt;}
.x23{left:143.791200pt;}
.xb{left:156.075440pt;}
.xc{left:204.134880pt;}
.xd{left:210.587944pt;}
.x1f{left:217.653333pt;}
.x20{left:223.882400pt;}
.x21{left:230.550400pt;}
.x22{left:236.779200pt;}
.xf{left:250.097064pt;}
.xe{left:261.659544pt;}
.x10{left:269.442744pt;}
.x11{left:304.068904pt;}
.x12{left:306.951688pt;}
.x14{left:355.856632pt;}
.x13{left:356.526648pt;}
.x2a{left:359.302522pt;}
.x28{left:386.462121pt;}
.x27{left:388.934079pt;}
.x26{left:390.063300pt;}
.x15{left:402.312392pt;}
.x2d{left:403.722480pt;}
.x16{left:404.761552pt;}
.x2b{left:408.707736pt;}
.x29{left:416.133478pt;}
.x24{left:429.536819pt;}
.x25{left:436.795076pt;}
.x17{left:452.707552pt;}
.x18{left:453.666504pt;}
.x2c{left:459.166400pt;}
.x1{left:540.106667pt;}
}
